# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

# Default target executed when no arguments are given to make.
default_target: all

.PHONY : default_target

# The main recursive all target
all:

.PHONY : all

# The main recursive preinstall target
preinstall:

.PHONY : preinstall

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/julian/AirplayServer

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/julian/AirplayServer/build

#=============================================================================
# Target rules for target CMakeFiles/AirplayServer.dir

# All Build rule for target.
CMakeFiles/AirplayServer.dir/all: lib/curve25519/CMakeFiles/curve25519.dir/all
CMakeFiles/AirplayServer.dir/all: lib/ed25519/CMakeFiles/ed25519.dir/all
CMakeFiles/AirplayServer.dir/all: lib/playfair/CMakeFiles/playfair.dir/all
CMakeFiles/AirplayServer.dir/all: lib/plist/CMakeFiles/plist.dir/all
CMakeFiles/AirplayServer.dir/all: lib/CMakeFiles/airplay.dir/all
CMakeFiles/AirplayServer.dir/all: renderers/CMakeFiles/renderers.dir/all
	$(MAKE) -f CMakeFiles/AirplayServer.dir/build.make CMakeFiles/AirplayServer.dir/depend
	$(MAKE) -f CMakeFiles/AirplayServer.dir/build.make CMakeFiles/AirplayServer.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/home/julian/AirplayServer/build/CMakeFiles --progress-num=1,2 "Built target AirplayServer"
.PHONY : CMakeFiles/AirplayServer.dir/all

# Include target in all.
all: CMakeFiles/AirplayServer.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
CMakeFiles/AirplayServer.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 56
	$(MAKE) -f CMakeFiles/Makefile2 CMakeFiles/AirplayServer.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 0
.PHONY : CMakeFiles/AirplayServer.dir/rule

# Convenience name for target.
AirplayServer: CMakeFiles/AirplayServer.dir/rule

.PHONY : AirplayServer

# clean rule for target.
CMakeFiles/AirplayServer.dir/clean:
	$(MAKE) -f CMakeFiles/AirplayServer.dir/build.make CMakeFiles/AirplayServer.dir/clean
.PHONY : CMakeFiles/AirplayServer.dir/clean

# clean rule for target.
clean: CMakeFiles/AirplayServer.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory lib/curve25519

# Convenience name for "all" pass in the directory.
lib/curve25519/all: lib/curve25519/CMakeFiles/curve25519.dir/all

.PHONY : lib/curve25519/all

# Convenience name for "clean" pass in the directory.
lib/curve25519/clean: lib/curve25519/CMakeFiles/curve25519.dir/clean

.PHONY : lib/curve25519/clean

# Convenience name for "preinstall" pass in the directory.
lib/curve25519/preinstall:

.PHONY : lib/curve25519/preinstall

#=============================================================================
# Target rules for target lib/curve25519/CMakeFiles/curve25519.dir

# All Build rule for target.
lib/curve25519/CMakeFiles/curve25519.dir/all:
	$(MAKE) -f lib/curve25519/CMakeFiles/curve25519.dir/build.make lib/curve25519/CMakeFiles/curve25519.dir/depend
	$(MAKE) -f lib/curve25519/CMakeFiles/curve25519.dir/build.make lib/curve25519/CMakeFiles/curve25519.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/home/julian/AirplayServer/build/CMakeFiles --progress-num=22,23 "Built target curve25519"
.PHONY : lib/curve25519/CMakeFiles/curve25519.dir/all

# Include target in all.
all: lib/curve25519/CMakeFiles/curve25519.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
lib/curve25519/CMakeFiles/curve25519.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 2
	$(MAKE) -f CMakeFiles/Makefile2 lib/curve25519/CMakeFiles/curve25519.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 0
.PHONY : lib/curve25519/CMakeFiles/curve25519.dir/rule

# Convenience name for target.
curve25519: lib/curve25519/CMakeFiles/curve25519.dir/rule

.PHONY : curve25519

# clean rule for target.
lib/curve25519/CMakeFiles/curve25519.dir/clean:
	$(MAKE) -f lib/curve25519/CMakeFiles/curve25519.dir/build.make lib/curve25519/CMakeFiles/curve25519.dir/clean
.PHONY : lib/curve25519/CMakeFiles/curve25519.dir/clean

# clean rule for target.
clean: lib/curve25519/CMakeFiles/curve25519.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory lib/ed25519

# Convenience name for "all" pass in the directory.
lib/ed25519/all: lib/ed25519/CMakeFiles/ed25519.dir/all

.PHONY : lib/ed25519/all

# Convenience name for "clean" pass in the directory.
lib/ed25519/clean: lib/ed25519/CMakeFiles/ed25519.dir/clean

.PHONY : lib/ed25519/clean

# Convenience name for "preinstall" pass in the directory.
lib/ed25519/preinstall:

.PHONY : lib/ed25519/preinstall

#=============================================================================
# Target rules for target lib/ed25519/CMakeFiles/ed25519.dir

# All Build rule for target.
lib/ed25519/CMakeFiles/ed25519.dir/all:
	$(MAKE) -f lib/ed25519/CMakeFiles/ed25519.dir/build.make lib/ed25519/CMakeFiles/ed25519.dir/depend
	$(MAKE) -f lib/ed25519/CMakeFiles/ed25519.dir/build.make lib/ed25519/CMakeFiles/ed25519.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/home/julian/AirplayServer/build/CMakeFiles --progress-num=24,25,26,27,28,29,30,31,32,33,34 "Built target ed25519"
.PHONY : lib/ed25519/CMakeFiles/ed25519.dir/all

# Include target in all.
all: lib/ed25519/CMakeFiles/ed25519.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
lib/ed25519/CMakeFiles/ed25519.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 11
	$(MAKE) -f CMakeFiles/Makefile2 lib/ed25519/CMakeFiles/ed25519.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 0
.PHONY : lib/ed25519/CMakeFiles/ed25519.dir/rule

# Convenience name for target.
ed25519: lib/ed25519/CMakeFiles/ed25519.dir/rule

.PHONY : ed25519

# clean rule for target.
lib/ed25519/CMakeFiles/ed25519.dir/clean:
	$(MAKE) -f lib/ed25519/CMakeFiles/ed25519.dir/build.make lib/ed25519/CMakeFiles/ed25519.dir/clean
.PHONY : lib/ed25519/CMakeFiles/ed25519.dir/clean

# clean rule for target.
clean: lib/ed25519/CMakeFiles/ed25519.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory lib/playfair

# Convenience name for "all" pass in the directory.
lib/playfair/all: lib/playfair/CMakeFiles/playfair.dir/all

.PHONY : lib/playfair/all

# Convenience name for "clean" pass in the directory.
lib/playfair/clean: lib/playfair/CMakeFiles/playfair.dir/clean

.PHONY : lib/playfair/clean

# Convenience name for "preinstall" pass in the directory.
lib/playfair/preinstall:

.PHONY : lib/playfair/preinstall

#=============================================================================
# Target rules for target lib/playfair/CMakeFiles/playfair.dir

# All Build rule for target.
lib/playfair/CMakeFiles/playfair.dir/all:
	$(MAKE) -f lib/playfair/CMakeFiles/playfair.dir/build.make lib/playfair/CMakeFiles/playfair.dir/depend
	$(MAKE) -f lib/playfair/CMakeFiles/playfair.dir/build.make lib/playfair/CMakeFiles/playfair.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/home/julian/AirplayServer/build/CMakeFiles --progress-num=35,36,37,38,39,40 "Built target playfair"
.PHONY : lib/playfair/CMakeFiles/playfair.dir/all

# Include target in all.
all: lib/playfair/CMakeFiles/playfair.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
lib/playfair/CMakeFiles/playfair.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 6
	$(MAKE) -f CMakeFiles/Makefile2 lib/playfair/CMakeFiles/playfair.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 0
.PHONY : lib/playfair/CMakeFiles/playfair.dir/rule

# Convenience name for target.
playfair: lib/playfair/CMakeFiles/playfair.dir/rule

.PHONY : playfair

# clean rule for target.
lib/playfair/CMakeFiles/playfair.dir/clean:
	$(MAKE) -f lib/playfair/CMakeFiles/playfair.dir/build.make lib/playfair/CMakeFiles/playfair.dir/clean
.PHONY : lib/playfair/CMakeFiles/playfair.dir/clean

# clean rule for target.
clean: lib/playfair/CMakeFiles/playfair.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory lib/plist

# Convenience name for "all" pass in the directory.
lib/plist/all: lib/plist/CMakeFiles/plist.dir/all

.PHONY : lib/plist/all

# Convenience name for "clean" pass in the directory.
lib/plist/clean: lib/plist/CMakeFiles/plist.dir/clean

.PHONY : lib/plist/clean

# Convenience name for "preinstall" pass in the directory.
lib/plist/preinstall:

.PHONY : lib/plist/preinstall

#=============================================================================
# Target rules for target lib/plist/CMakeFiles/plist.dir

# All Build rule for target.
lib/plist/CMakeFiles/plist.dir/all:
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/depend
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/home/julian/AirplayServer/build/CMakeFiles --progress-num=41,42,43,44,45,46,47,48,49,50,51,52,53 "Built target plist"
.PHONY : lib/plist/CMakeFiles/plist.dir/all

# Include target in all.
all: lib/plist/CMakeFiles/plist.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
lib/plist/CMakeFiles/plist.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 13
	$(MAKE) -f CMakeFiles/Makefile2 lib/plist/CMakeFiles/plist.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 0
.PHONY : lib/plist/CMakeFiles/plist.dir/rule

# Convenience name for target.
plist: lib/plist/CMakeFiles/plist.dir/rule

.PHONY : plist

# clean rule for target.
lib/plist/CMakeFiles/plist.dir/clean:
	$(MAKE) -f lib/plist/CMakeFiles/plist.dir/build.make lib/plist/CMakeFiles/plist.dir/clean
.PHONY : lib/plist/CMakeFiles/plist.dir/clean

# clean rule for target.
clean: lib/plist/CMakeFiles/plist.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory lib

# Convenience name for "all" pass in the directory.
lib/all: lib/CMakeFiles/airplay.dir/all

.PHONY : lib/all

# Convenience name for "clean" pass in the directory.
lib/clean: lib/CMakeFiles/airplay.dir/clean

.PHONY : lib/clean

# Convenience name for "preinstall" pass in the directory.
lib/preinstall:

.PHONY : lib/preinstall

#=============================================================================
# Target rules for target lib/CMakeFiles/airplay.dir

# All Build rule for target.
lib/CMakeFiles/airplay.dir/all: lib/curve25519/CMakeFiles/curve25519.dir/all
lib/CMakeFiles/airplay.dir/all: lib/ed25519/CMakeFiles/ed25519.dir/all
lib/CMakeFiles/airplay.dir/all: lib/playfair/CMakeFiles/playfair.dir/all
lib/CMakeFiles/airplay.dir/all: lib/plist/CMakeFiles/plist.dir/all
	$(MAKE) -f lib/CMakeFiles/airplay.dir/build.make lib/CMakeFiles/airplay.dir/depend
	$(MAKE) -f lib/CMakeFiles/airplay.dir/build.make lib/CMakeFiles/airplay.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/home/julian/AirplayServer/build/CMakeFiles --progress-num=3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21 "Built target airplay"
.PHONY : lib/CMakeFiles/airplay.dir/all

# Include target in all.
all: lib/CMakeFiles/airplay.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
lib/CMakeFiles/airplay.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 51
	$(MAKE) -f CMakeFiles/Makefile2 lib/CMakeFiles/airplay.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 0
.PHONY : lib/CMakeFiles/airplay.dir/rule

# Convenience name for target.
airplay: lib/CMakeFiles/airplay.dir/rule

.PHONY : airplay

# clean rule for target.
lib/CMakeFiles/airplay.dir/clean:
	$(MAKE) -f lib/CMakeFiles/airplay.dir/build.make lib/CMakeFiles/airplay.dir/clean
.PHONY : lib/CMakeFiles/airplay.dir/clean

# clean rule for target.
clean: lib/CMakeFiles/airplay.dir/clean

.PHONY : clean

#=============================================================================
# Directory level rules for directory renderers

# Convenience name for "all" pass in the directory.
renderers/all: renderers/CMakeFiles/renderers.dir/all

.PHONY : renderers/all

# Convenience name for "clean" pass in the directory.
renderers/clean: renderers/CMakeFiles/renderers.dir/clean

.PHONY : renderers/clean

# Convenience name for "preinstall" pass in the directory.
renderers/preinstall:

.PHONY : renderers/preinstall

#=============================================================================
# Target rules for target renderers/CMakeFiles/renderers.dir

# All Build rule for target.
renderers/CMakeFiles/renderers.dir/all: lib/curve25519/CMakeFiles/curve25519.dir/all
renderers/CMakeFiles/renderers.dir/all: lib/ed25519/CMakeFiles/ed25519.dir/all
renderers/CMakeFiles/renderers.dir/all: lib/playfair/CMakeFiles/playfair.dir/all
renderers/CMakeFiles/renderers.dir/all: lib/plist/CMakeFiles/plist.dir/all
renderers/CMakeFiles/renderers.dir/all: lib/CMakeFiles/airplay.dir/all
	$(MAKE) -f renderers/CMakeFiles/renderers.dir/build.make renderers/CMakeFiles/renderers.dir/depend
	$(MAKE) -f renderers/CMakeFiles/renderers.dir/build.make renderers/CMakeFiles/renderers.dir/build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --progress-dir=/home/julian/AirplayServer/build/CMakeFiles --progress-num=54,55,56 "Built target renderers"
.PHONY : renderers/CMakeFiles/renderers.dir/all

# Include target in all.
all: renderers/CMakeFiles/renderers.dir/all

.PHONY : all

# Build rule for subdir invocation for target.
renderers/CMakeFiles/renderers.dir/rule: cmake_check_build_system
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 54
	$(MAKE) -f CMakeFiles/Makefile2 renderers/CMakeFiles/renderers.dir/all
	$(CMAKE_COMMAND) -E cmake_progress_start /home/julian/AirplayServer/build/CMakeFiles 0
.PHONY : renderers/CMakeFiles/renderers.dir/rule

# Convenience name for target.
renderers: renderers/CMakeFiles/renderers.dir/rule

.PHONY : renderers

# clean rule for target.
renderers/CMakeFiles/renderers.dir/clean:
	$(MAKE) -f renderers/CMakeFiles/renderers.dir/build.make renderers/CMakeFiles/renderers.dir/clean
.PHONY : renderers/CMakeFiles/renderers.dir/clean

# clean rule for target.
clean: renderers/CMakeFiles/renderers.dir/clean

.PHONY : clean

#=============================================================================
# Special targets to cleanup operation of make.

# Special rule to run CMake to check the build system integrity.
# No rule that depends on this can have commands that come from listfiles
# because they might be regenerated.
cmake_check_build_system:
	$(CMAKE_COMMAND) -H$(CMAKE_SOURCE_DIR) -B$(CMAKE_BINARY_DIR) --check-build-system CMakeFiles/Makefile.cmake 0
.PHONY : cmake_check_build_system

